:root {
    --darkGreenColor: #1b300f;
    --darkDarkGreenColor: #0b1306;
    --brightGreenColor: #03a10e;
    --brightGreenColorHover: #02760a;
    --greenColor: #324f23;
    --bgGray: #f2f2f2;
    --bgGray2: #ebf1f1;
    --lightGrayColor: #dae4e9;
    --darkGrayColor: #8c8c8c;
}

*:focus {
    outline: none !important
}

body {
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
}

main {
    min-height: 100vh;
}

input::-webkit-input-placeholder,
input:-moz-placeholder,
input::-moz-placeholder,
input:-ms-input-placeholder,
textarea::-webkit-input-placeholder,
textarea:-moz-placeholder,
textarea::-moz-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
}

input:focus::-webkit-input-placeholder,
input:focus:-moz-placeholder,
input:focus::-moz-placeholder,
input:focus:-ms-input-placeholder,
textarea:focus::-webkit-input-placeholder,
textarea:focus:-moz-placeholder,
textarea:focus::-moz-placeholder,
textarea:focus:-ms-input-placeholder {
    color: transparent !important;
}

.bg-gray {
    background: var(--bgGray);
}

.bg-darkgreen {
    background: var(--darkGreenColor);
}

.bg-darkdarkgreen {
    background: var(--darkDarkGreenColor);
}

.h-half-screen {
    height: 50vh;
}

.h-3\/4-screen {
    height: 75vh;
}

.aspect-square {
    aspect-ratio: 1/1
}

.gap-3\.5 {
    gap: 0.875rem;
}

.grid {
    display: grid;
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

.auto-rows-auto {
    grid-auto-rows: auto;
}

.grid-row-1 {
    grid-row: 1;
}

.grid-col-1 {
    grid-column: 1
}

.place-self-end {
    place-self: end;
}

.gap-10 {
    gap: 2.5rem;
}

.order-1 {
    order: 1;
}

.order-2 {
    order: 2;
}

.w-44 {
    width: 11rem;
}

.w-half-screen {
    width: 50vw;
}

.opacity-10 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
    -moz-opacity: 0.1;
    -khtml-opacity: 0.1;
    opacity: 0.1;
}

.text-primary {
    color: var(--greenColor);
}

.text-secondary,
.hover\:text-secondary:hover {
    color: var(--brightGreenColor);
}

.text-dark {
    color: var(--darkGreenColor)
}

.text-xxs {
    font-size: 0.5rem;
    line-height: .75rem;
}

.text-7xl {
    font-size: 4.5rem;
    line-height: 1;
}

a {
    color: var(--greenColor);
}

a[href^="tel:"],
a.btn {
    color: inherit;
    text-decoration: none;
}

.decoration-0 {
    text-decoration: none
}

.list-none {
    list-style-type: none;
}

.inset-0 {
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}

.top-0 {
    top: 0;
}

.top-24 {
    top: 6rem;
}

.top-32 {
    top: 8rem;
}

.top-1\/4 {
    top: 25%;
}

.top-1\/3 {
    top: 33.333333%;
}

.top-1\/2 {
    top: 50%;
}

.-translate-y-1\/2 {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mt-40 {
    margin-top: 10rem;
}

.h-halfscreen {
    height: 50vh;
}

/****************
# END OF TAILWIND
*****************/
.header {
    height: 100px;
}

body:not(.page-index) header,
.page-index header.scroll {
    background: var(--darkGreenColor);
}

body:not(.page-index) main {
    padding-top: 100px;
}

header.scroll {
    -webkit-box-shadow: 0px 5px 15px rgba(27, 48, 15, .3);
    box-shadow: 0px 5px 15px rgba(27, 48, 15, .3);
}
.logo {
    width: 300px;
}
.page-index header .logo {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.page-index header.scroll .logo {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

#menu {
    opacity: 0;
    visibility: hidden;
}

#menu.nav-active {
    opacity: 1;
    visibility: visible;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: var(--darkGreenColor);
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#menu.nav-active a {
    font-size: 1.875rem;
    line-height: 2.25rem;
    width: 100%
}

#menu.nav-active .has-children>div {
    position: relative;
    display: block;
    width: 100%;
    background: none;
    margin-left: 0;
    max-width: none;
    text-align: center;
    z-index: auto;
    padding-bottom: 0;
}

.menu-items a.active,
.footer-menu a.active {
    color: var(--brightGreenColor)
}

.btn1 {
    position: absolute;
    width: 40px;
    height: 35px;
    top: 32px;
    transition-duration: 0.5s;
    z-index: 999999;
    right: 1.25rem;
}

.btn1 .icon-left {
    transition-duration: 0.5s;
    position: absolute;
    height: 4px;
    width: 20px;
    top: 15px;
    background-color: #fff;
    left: 0px;
}

.btn1 .icon-left:before {
    transition-duration: 0.5s;
    position: absolute;
    width: 20px;
    height: 4px;
    background-color: #fff;
    content: "";
    top: -12px;
}

.btn1 .icon-left:after {
    transition-duration: 0.5s;
    position: absolute;
    width: 20px;
    height: 4px;
    background-color: #fff;
    content: "";
    top: 12px;
}

.btn1 .icon-left:hover {
    cursor: pointer;
}

.btn1 .icon-right {
    transition-duration: 0.5s;
    position: absolute;
    height: 4px;
    width: 20px;
    top: 15px;
    background-color: #fff;
    left: 20px;
}

.btn1 .icon-right:before {
    transition-duration: 0.5s;
    position: absolute;
    width: 20px;
    height: 4px;
    background-color: #fff;
    content: "";
    top: -12px;
}

.btn1 .icon-right:after {
    transition-duration: 0.5s;
    position: absolute;
    width: 20px;
    height: 4px;
    background-color: #fff;
    content: "";
    top: 12px;
}

.btn1.open .icon-left {
    transition-duration: 0.5s;
    background: transparent;
}

.btn1.open .icon-left:before {
    transform: rotateZ(45deg) scaleX(1.4) translate(2px, 2px);
}

.btn1.open .icon-left:after {
    transform: rotateZ(-45deg) scaleX(1.4) translate(2px, -2px);
}

.btn1.open .icon-right {
    transition-duration: 0.5s;
    background: transparent;
}

.btn1.open .icon-right:before {
    transform: rotateZ(-45deg) scaleX(1.4) translate(-2px, 2px);
}

.btn1.open .icon-right:after {
    transform: rotateZ(45deg) scaleX(1.4) translate(-2px, -2px);
}

.btn1:hover {
    cursor: pointer;
}


.white-rect {
    width: 35vw;
    height: 15px;
    position: absolute;
    background: #fff;
    left: 0;
    top: 7vh;
}

.hero-m {
    background: url(/storage/app/media/hero/m.svg) center center / cover no-repeat;
    left: 50%;
}

.hero-img {
    -webkit-filter: drop-shadow(15px 15px 15px rgba(27, 48, 15, .3));
    filter: drop-shadow(15px 15px 15px rgba(27, 48, 15, .3));
    position: relative;
    top: auto;
    left: auto;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    height: 40vh;
    -webkit-transition: position, transform .3s cubic-bezier(.33, .97, .83, .67);
    -o-transition: position, transform .3s cubic-bezier(.33, .97, .83, .67);
    transition: position, transform .3s cubic-bezier(.33, .97, .83, .67);
}

.hero-img__mob {
    top: calc(65vh - 50%);
    left: 50%;
    transform: translateX(-50%);
}

.hero-img__mob img {
    height: 300px;
    max-height: 30vh;
}

.hero-arrow {
    position: absolute;
    top: calc(75vh - 90px);
    top: -webkit-calc(75vh - 90px);
    left: calc(50% - 30px);
    left: -webkit-calc(50% - 30px);
    -webkit-animation: slide-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite alternate both;
    animation: slide-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite alternate both;
}

/**
 * ----------------------------------------
 * animation slide-bottom
 * ----------------------------------------
 */
@-webkit-keyframes slide-bottom {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }
}

@keyframes slide-bottom {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }
}

.hero-arrow svg {
    height: 60px;
    width: auto;
}

.models {
    bottom: 3vh;
    left: 2vw;
}

.bg-main {
    background: rgb(27, 48, 15);
    background: -moz-linear-gradient(90deg, rgba(27, 48, 15, 1) 0%, rgba(27, 48, 15, 1) 50%, rgba(50, 79, 35, 1) 50%, rgba(50, 79, 35, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(27, 48, 15, 1) 0%, rgba(27, 48, 15, 1) 50%, rgba(50, 79, 35, 1) 50%, rgba(50, 79, 35, 1) 100%);
    background: linear-gradient(90deg, rgba(27, 48, 15, 1) 0%, rgba(27, 48, 15, 1) 50%, rgba(50, 79, 35, 1) 50%, rgba(50, 79, 35, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1b300f", endColorstr="#324f23", GradientType=1);
}

.greenbox {
    position: absolute;
    bottom: 15%;
    right: 0;
    width: 30vw;
    height: 10vw;
    background: rgb(27 48 15 / 70%);
    text-decoration: none;
    padding-right: 1.25rem;
}

.greenbox>div {
    margin-left: -50%;
    margin-right: 0;
    min-width: 200px;
}

.greenbox>div>span svg {
    width: 40px;
    height: auto;
}

h1 {
    font-size: 1.7em;
    color: var(--darkGreenColor);
}

.feature-icon svg {
    width: 100px;
    height: auto;
    fill: var(--darkGrayColor)
}

.tabs {
    display: block;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    overflow: hidden;
    margin-top: 2.5rem;
}

.tabs [class^="tab"] label,
.tabs [class*=" tab"] label {
    color: var(--brightGreenColor);
    cursor: pointer;
    display: block;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1em;
    padding: 2rem 0;
    text-align: center;
    text-transform: uppercase
}

.tabs [class^="tab"] [type="radio"],
.tabs [class*=" tab"] [type="radio"] {
    border-bottom: 1px solid rgba(27, 48, 15, 0.5);
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    height: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.tabs [class^="tab"] [type="radio"]:hover,
.tabs [class^="tab"] [type="radio"]:focus,
.tabs [class*=" tab"] [type="radio"]:hover,
.tabs [class*=" tab"] [type="radio"]:focus {
    border-bottom: 1px solid var(--darkGreenColor);
}

.tabs [class^="tab"] [type="radio"]:checked,
.tabs [class*=" tab"] [type="radio"]:checked {
    border-bottom: 2px solid var(--darkGreenColor);
}

.tabs [class^="tab"] [type="radio"]:checked+div,
.tabs [class*=" tab"] [type="radio"]:checked+div {
    opacity: 1;
}

.tabs [class^="tab"] [type="radio"]+div,
.tabs [class*=" tab"] [type="radio"]+div {
    display: block;
    opacity: 0;
    padding: 2rem 0;
    width: 90%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.tabs .tab-2 {
    width: 50%;
}

.tabs .tab-2 [type="radio"]+div {
    width: 200%;
    margin-left: 200%;
}

.tabs .tab-2 [type="radio"]:checked+div {
    margin-left: 0;
}

.tabs .tab-2:last-child [type="radio"]+div {
    margin-left: 100%;
}

.tabs .tab-2:last-child [type="radio"]:checked+div {
    margin-left: -100%;
}

.main-features:after {
    content: '';
    border-bottom: 1px dotted #000;
    height: 1px;
    position: absolute;
    top: 14px;
    left: 0;
    right: 0;
    z-index: 1;
}

.main-features>div {
    z-index: 2;
}

.main-features>div:first-child {
    max-width: 50%;
}

.mall-products {
    padding-left: 0;
}

.mall-products-item {
    background: #fff;
    border: solid 2px var(--lightGrayColor);
    padding: 7px;
    background-clip: content-box;
    margin-bottom: 1rem;
}

.mall-products-item:hover {
    border: solid 2px var(--brightGreenColor);
}

.mall-filter ul {
    list-style: none;
    padding: 0;
}

.mall-products-filter .mall-filter__option {
    background-color: var(--lightGrayColor);
}

.mall-products-filter .mall-filter__option--selected:not(.mall-label--checkbox) {
    background-color: var(--brightGreenColor);
}

.mall-products-filter .mall-property__label>div {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

#filter-trigger {
    width: 70px;
    height: 70px;
    right: -35px;
}

#filter-trigger svg {
    fill: var(--greenColor);
}

#filter {
    transition: margin-left .3s ease-in-out;
}

.filter__closed {
    margin-left: -75%;
    transition: margin-left .3s ease-in-out;
}

.mall-products-filter .mall-property__clear-filter {
    position: absolute;
    bottom: 60px;
    flex: auto;
}

.mall-products-item__image {
    border: none;
    overflow: hidden;
}

.mall-product__info {
    width: 100%;
    padding-right: 0;
}

.mall-product__cart {
    width: 100%;
    padding-left: 0;
}

#mainCarousel {
    width: 600px;
    margin: 0 auto 1rem auto;

    --carousel-button-color: #170724;
    --carousel-button-bg: #fff;
    --carousel-button-shadow: 0 2px 1px -1px rgb(0 0 0 / 20%),
        0 1px 1px 0 rgb(0 0 0 / 14%), 0 1px 3px 0 rgb(0 0 0 / 12%);

    --carousel-button-svg-width: 20px;
    --carousel-button-svg-height: 20px;
    --carousel-button-svg-stroke-width: 2.5;
}

#mainCarousel .carousel__slide {
    width: 100%;
    padding: 0;
}

#mainCarousel .carousel__button.is-prev {
    left: -1.5rem;
}

#mainCarousel .carousel__button.is-next {
    right: -1.5rem;
}

#mainCarousel .carousel__button:focus {
    outline: none;
    box-shadow: 0 0 0 4px #A78BFA;
}

#thumbCarousel .carousel__slide {
    opacity: 0.5;
    padding: 0;
    margin: 0.25rem;
    width: 96px;
    height: 64px;
}

#thumbCarousel .carousel__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
}

#thumbCarousel .carousel__slide.is-nav-selected {
    opacity: 1;
}

.has-image .fancybox__content {
    background: #fff !important;
}

.SvgMap__region:not(.disabled) {
    fill: #D9DBE9;
    cursor: pointer;
}

.SvgMap__region.disabled {
    pointer-events: none;
    fill: #EFF0F6;
}

.SvgMap__region text {
    position: relative;
    fill: #000000;
    z-index: 999;
}

.SvgMap__region:not(.disabled):hover {
    fill: var(--darkGreenColor);
}

.SvgMap__region:not(.disabled):hover text {
    fill: #fff;
}

select {
    border-radius: 0.5rem;
    background-color: #EFF0F6;
    transition-duration: .15s;
    color: #313B51;
    font-size: .875rem;
    border: 2px solid transparent;
    box-shadow: none;
    width: 100%;
    outline: none;
    appearance: none;
    -webkit-appearance: none;
    min-height: 2.625rem;
    padding: 0 1.75rem 0 1rem;
}

select:focus {
    background-color: #FFFFFF;
    border-color: #A0A3BD;
}

.Select__wrapper:after {
    content: '';
    display: block;
    position: absolute;
    top: 20px;
    right: 14px;
    width: 10px;
    height: 10px;
    border-top: 5px solid #75778C;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    pointer-events: none;
}

.slick-slider .slick-prev,
.slick-slider .slick-next {
    z-index: 100;
    font-size: 2.5em;
    height: 40px;
    width: 40px;
    margin-top: -20px;
    color: #B7B7B7;
    position: absolute;
    top: 50%;
    text-align: center;
    color: #000;
    opacity: .3;
    transition: opacity .25s;
    cursor: pointer;
    background: #FFFFFF;
}

.fix_link {
    top: -130px;
}

.slick-slider .slick-prev:hover,
.slick-slider .slick-next:hover {
    opacity: .65;
}

.slick-slider .slick-prev {
    left: 0;
}

.slick-slider .slick-next {
    right: 0;
}

#detail .product-images {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #eee;
}

#detail .product-images li,
#detail .product-images figure,
#detail .product-images a,
#detail .product-images img {
    display: block;
    outline: none;
    border: none;
}

#detail .product-images .main-img-slider figure {
    margin: 0 auto;
    padding: 0 2em;
}

#detail .product-images .main-img-slider figure a {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

#detail .product-images .main-img-slider figure a img {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

#detail .product-images .thumb-nav {
    margin: 0 auto;
    padding: 20px 10px;
    max-width: 600px;
}

#detail .product-images .thumb-nav.slick-slider .slick-prev,
#detail .product-images .thumb-nav.slick-slider .slick-next {
    font-size: 1.2em;
    height: 20px;
    width: 26px;
    margin-top: -10px;
}

#detail .product-images .thumb-nav.slick-slider .slick-prev {
    margin-left: -30px;
}

#detail .product-images .thumb-nav.slick-slider .slick-next {
    margin-right: -30px;
}

#detail .product-images .thumb-nav li {
    display: block;
    margin: 0 auto;
    cursor: pointer;
}

#detail .product-images .thumb-nav li img {
    display: block;
    width: 100%;
    max-width: 75px;
    margin: 0 auto;
    border: 2px solid transparent;
    -webkit-transition: border-color .25s;
    -ms-transition: border-color .25s;
    -moz-transition: border-color .25s;
    transition: border-color .25s;
}

#detail .product-images .thumb-nav li:hover,
#detail .product-images .thumb-nav li:focus {
    border-color: #999;
}

.main_img {
    width: 100%;
    margin: 0 auto;

}

.main-img-slider {
    background: #fff;
    border: solid 2px var(--lightGrayColor);
    padding: 7px;
    background-clip: content-box;
    margin-bottom: 1rem;
}

#detail .slick-arrow,
#detail .slick-arrow span {
    display: none !important;
}

.slick-slider .slick-prev {
    background: transparent url('/storage/app/media/left-chevron.png') center center / contain no-repeat;
    left: -50px;
    opacity: .1;
}

.slick-slider .slick-next {
    background: transparent url('/storage/app/media/right-chevron.png') center center / contain no-repeat;
    right: -50px;
    opacity: .1;
}

.zoom-in img {
    padding: 5%;
}

.zoom-in:hover {
    cursor: url('/storage/app/media/zoom-in.png') 32 32, move;
}

.mall-product__price {
    padding: 0;
    border: none;
}

.mall-product__current-price {
    font-size: 2rem;
    color: var(--brightGreenColor)
}

.thumb-nav .slick-slide {
    opacity: .25
}

.thumb-nav .slick-current {
    opacity: 1
}

.thumb-nav .slick-slide img {
    width: 60px;
    padding: 5px;
    background: #fff;
}

.contact-icon {
    padding: 7px;
    border-radius: 50%;
    border: 2px solid var(--lightGrayColor);
}

.contact-icon svg {
    width: 32px;
    height: 32px;
    fill: var(--greenColor);
}

.shops__item .icon svg {
    width: 20px;
    height: 20px;
    fill: var(--darkGrayColor);
}

.doc-icon svg {
    width: 100px;
    height: auto;
    fill: var(--darkGrayColor);
}

.black-list-header {
    background: var(--greenColor);
    color: #fff;
}

.black-list-item:nth-child(odd) {
    background: var(--bgGray2);
}

.btn {
    min-width: 240px;
    width: fit-content;
    max-width: 100%;
}

.btn--primary {
    background: var(--brightGreenColor);
    min-width: 15rem;
    height: 3.5rem;
}

.btn--primary:hover,
.btn--primary:active {
    background: var(--brightGreenColorHover);
    color: #fff;
}

.cat-short-desc {
    min-height: 6rem;
}

.logo-footer {
    background: url('/storage/app/media/logo.svg') center top / contain no-repeat;
    aspect-ratio: 5/1;
}

.footer-menu {
    padding: 0;
    margin: 0;
}

.footer-menu a {
    text-transform: uppercase;
    font-size: 0.875rem;
    line-height: 2;
}

.mall-products-filter .noUi-connect {
    background-color: var(--darkGreenColor)
}

.shadow-light {
    box-shadow: 20px 0px 20px -15px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 20px 0px 20px -15px rgb(0 0 0 / 10%);
}

/* #Progress
================================================== */

.progress-wrap {
    position: fixed;
    right: 50px;
    bottom: 50px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.2);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.progress-wrap::after {
    position: absolute;
    content: '';
    background: url('/storage/app/media/arrow-up.png') center center / contain no-repeat;
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::after {
    opacity: .7;
}

.progress-wrap::before {
    position: absolute;
    content: '';
    background: url('/storage/app/media/arrow-up.png') center center / contain no-repeat;
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    opacity: 0;
    background-image: linear-gradient(298deg, var(--greenColor), var(--brightGreenColor));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::before {
    opacity: 1;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke: var(--greenColor);
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.responsiv-uploader-fileupload {
    width: 100%;
    background: #fff;
    margin-bottom: 1.5rem;
    padding: .95rem;
    border-radius: 0.25rem;
    margin-top: 1rem;
}
.label {
    min-height: 3rem;
}
/***************
sm	640px
****************/
@media (min-width: 640px) {}

/***************
md	768px
****************/
@media (min-width: 768px) {
    .md\:grid {
        display: grid;
    }

    .md\:flex {
        display: flex;
    }

    .md\:order-1 {
        order: 1;
    }

    .md\:order-2 {
        order: 2;
    }

    h1 {
        font-size: 2em;
    }

    .page-index header .logo {
        visibility: hidden;
        opacity: 0;
        -webkit-transition: all .3s ease-in;
        -o-transition: all .3s ease-in;
        transition: all .3s ease-in;
    }

    .page-index header.scroll .logo {
        visibility: visible;
        opacity: 1;
        -webkit-transition: all .3s ease-in;
        -o-transition: all .3s ease-in;
        transition: all .3s ease-in;
    }

    #menu {
        opacity: 0;
        visibility: hidden;
    }

    .hero-img {
        height: 30vh;
    }

    .filter__closed {
        margin-left: 0;
    }

    .mall-product__info {
        padding-right: 2rem;
    }

    .main_img {
        width: 500px;
        margin: 0 auto;

    }

    #detail .slick-arrow {
        display: block !important;
    }

}

/****************
lg	1024px
*****************/
@media (min-width: 1024px) {
    .lg\:grid {
        display: grid;
    }
    .lg\:order-1 {
        order: 1;
    }

    .lg\:order-2 {
        order: 2;
    }

    .lg\:top-1\/2 {
        top: 50%;
    }
	.lg\:grid-cols-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.lg\:grid-cols-3 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.lg\:grid-cols-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}

    .btn1 {
        position: absolute;
        width: 40px;
        height: 35px;
        top: 32px;
        transition-duration: 0.5s;
        z-index: 999999;
        right: auto;
    }

    body:not(.page-index) .btn1,
    .page-index header.scroll .btn1{
        display: none;
    }

    body:not(.page-index) #menu,
    .page-index header.scroll #menu {
        opacity: 1;
        visibility: visible;
    }

    .hero-m {
        background: url(/storage/app/media/hero/m.svg) center center / 170% no-repeat;
    }

    .hero-img-fixed {
        position: fixed;
        top: 10vh;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        height: 50vh;
        -webkit-transition: transform .1s ease-in;
        -o-transition: transform .1s ease-in;
        transition: transform .1s ease-in;
    }

    .white-rect {
        top: 100px;
    }

    .hero-img {
        height: 50vh;
    }

    .greenbox {
        position: absolute;
        bottom: 15%;
        right: 0;
        width: 25vw;
        height: 6vw;
        background: rgb(27 48 15 / 70%);
        text-decoration: none;
    }

    .greenbox>div {
        margin-left: -10%;
        margin-right: auto;
    }

    .greenbox>div>span svg {
        width: 60px;
        height: auto;
    }

    .mall-products-item:hover .mall-products-item__image img {
        -webkit-transform: scale(1.025);
        -moz-transform: scale(1.025);
        -ms-transform: scale(1.025);
        -o-transform: scale(1.025);
        transform: scale(1.025);
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        transform-origin: center;
    }

    .mall-products-item__info h2 {
        overflow: hidden;
        background: linear-gradient(to right, var(--brightGreenColor), var(--brightGreenColor) 50%, black 50%);
        background-size: 200% 100%;
        background-position: 100%;
        transition: background-position 275ms ease;
        text-decoration: none;
        -webkit-background-clip: text;
        background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .menu-items a,
    .footer-menu a {
        overflow: hidden;
        background: linear-gradient(to right, var(--brightGreenColor), var(--brightGreenColor) 50%, white 50%);
        background-size: 200% 100%;
        background-position: 100%;
        transition: background-position 275ms ease;
        text-decoration: none;
        -webkit-background-clip: text;
        background-clip: text;
        -webkit-text-fill-color: transparent;
        font-weight: 700
    }


    .mall-products-item:hover .mall-products-item__info h2,
    .menu-items a:hover,
    .footer-menu a:hover,
    .menu-items a.active,
    .footer-menu a.active {
        background-position: 0 100%;
    }

    .mall-products-item:hover .mall-products-item__price {
        color: #000;
        transition: color 275ms ease;
    }

    .mall-product__info {
        width: 60%;
        padding-right: 2rem;
    }

    .mall-product__cart {
        width: 50%;
    }
	.main-features>div:first-child {
		max-width: none;
	}
}

/****************
xl	1280px
*****************/
@media (min-width: 1280px) {}